[DIALOG_100]
BUTTON_1=OK
DIALOG_TITLE=О программе
LABEL_1018=teXet 2011
LABEL_1019=Утилита для обновления ПО T-49x
LABEL_1020=
[DIALOG_102]
DIALOG_TITLE=Утилита для обновления ПО T-49x
BUTTON_1000=Информация о ПО
BUTTON_1003=...
BUTTON_1017=Очистить
BUTTON_1018=Выход
BUTTON_1019=Language
BUTTON_1020=Сохранить

BUTTON_1021=Информация о диске
BUTTON_1026=Получить
BUTTON_1031=Получить
BUTTON_1032=Рассчитать размер диска
BUTTON_1033=Серийный номер
BUTTON_1036=Прочитать SN
BUTTON_1037=Записать SN
BUTTON_1038=Операции
BUTTON_1039=Форматировать диск
BUTTON_1040=Скопировать данные на диск
BUTTON_1042=Обновить
BUTTON_1043=Переключить
BUTTON_1044=Стереть блок ID
BUTTON_1045=Стереть все блоки
BUTTON_1046=Получить статус Bad Block

BUTTON_1047=Информация о диске
BUTTON_1056=Получить
BUTTON_1057=Получить
BUTTON_1058=Рассчитать размер диска
BUTTON_1059=Серийный номер
BUTTON_1062=Прочитать SN
BUTTON_1063=Записать SN
BUTTON_1064=Операции
BUTTON_1065=Форматировать диск
BUTTON_1066=Скопировать данные на диск
BUTTON_1068=Обновить
BUTTON_1069=Переключить
BUTTON_1070=Стереть блок ID
BUTTON_1071=Стереть все блоки
BUTTON_1072=Получить статус Bad Block 

BUTTON_1074=Информация о диске
BUTTON_1078=Получить
BUTTON_1083=Получить
BUTTON_1084=Рассчитать размер диска
BUTTON_1085=Серийный номер
BUTTON_1088=Прочитать SN
BUTTON_1089=Записать SN
BUTTON_1090=Операции
BUTTON_1091=Форматировать диск
BUTTON_1092=Скопировать данные на диск
BUTTON_1094=Обновить
BUTTON_1095=Переключить
BUTTON_1096=Стереть блок ID
BUTTON_1097=Стереть все блоки
BUTTON_1098=Получить статус Bad Block 

LABEL_1001=Путь ПО:
LABEL_1004=Версия ПО:
LABEL_1005=Версия загрузчика:
LABEL_1008=Дата ПО:
LABEL_1010=Дата загрузчика:
LABEL_1012=Чип:
LABEL_1016=Устройство не найдено!

LABEL_1022=Новый системный диск:
LABEL_1024=Новый диск настроек:
LABEL_1027=Старый системный диск:
LABEL_1029=Старый диск настроек:
LABEL_1034=SN:

LABEL_1048=Новый системный диск:
LABEL_1049=Старый системный диск:
LABEL_1052=Новый диск настроек:
LABEL_1053=Старый диск настроек:
LABEL_1061=SN:

LABEL_1073=Новый системный диск:
LABEL_1076=Новый диск настроек:
LABEL_1079=Старый системный диск:
LABEL_1081=Старый диск настроек:
LABEL_1086=SN:

[PROMPT]
IDS_FOUNDONEDEVICE=Найдено одно устройство %s
IDS_FOUNDMANYDEVICE=Найдено несколько устройств
IDS_FOUNDNODEVICE=Устройства не найдены
IDS_LOADFWFAIL=Не удалось загрузить ПО!
IDS_GETNEWDISKSIZEDONE=Новый размер диска получен.
IDS_ERRBYLOADCFGFAIL=Не удалось загрузить информацию о настройках!
IDS_ERRBYLOADFWFAIL=Не удалось загрузить ПО!
IDS_ERRBYOTHERRUNNING=Подождите завершения предыдущей операции!
IDS_ERRBYMISMATCH=Ошибка! Несовпадение типов!
IDS_ERRBYNOFOUNDDEVICE=Устройство не найдено!
IDS_ERRBYFOUNDMANYDEVICE=Отключите лишние устройства!
IDS_ERRBYGETDEVICEDESC=Не удалось получить информацию об устройстве!
IDS_ERRBYCREATESTEPFAIL=Ошибка запуска!
IDS_ERRBYSETOBJECTFAIL=Ошибка запуска!
IDS_ERRBYNOTSUPPORTACTION=Операция не поддерживается!
IDS_SWITCHMSCFAIL=Ошибка переключения!
#IDS_SWITCHMSCSUCCESS=Устройство переключено!
IDS_SAVELOGSUCCESS=Лог сохранен!
IDS_SAVELOGFAIL=Ошибка сохранения лога!

IDS_GETOLDDISKSIZEHEAD=**********Получение старого размера диска**********
IDS_READSNHEAD=**********Чтение серийного номера**********
IDS_WRITESNHEAD=**********Запись серийного номера**********
IDS_UPGRADEHEAD=**********Обновление**********
IDS_ERASEIDBHEAD=**********Стирание блоков**********
IDS_ERASEFLASHHEAD=**********Стирание памяти**********
IDS_ПолучитьBLOCKSTATEHHEAD=**********Получение статуса блоков**********

IDS_ACTIONFAILEND=**********Ошибка!**********
IDS_ACTIONSUCCESSEND=**********Готово!**********

IDS_TESTDEVICEPPROGRESSINFO=<Слой %s> Проверено устройств: %d, Текущее: %d
IDS_DOWNLOADIMAGEPPROGRESSINFO=<Слой %s> Загружено образов: %dK, Текущий: %dK
IDS_CHECKIMAGEPPROGRESSINFO=<Слой %s> Проверено образов: %dK, Текущий: %dK
IDS_TAGBADBLOCKPPROGRESSINFO=<Слой %s> Всего блоков с ошибками: %d, Текущий: %d
IDS_TESTBLOCKPPROGRESSINFO=<Слой %s> Протестировано блоков: %d, Текущий: %d
IDS_ERASEFLASHPPROGRESSINFO=<Слой %s> Стерто памяти: %d, Текущая: %d

IDS_DOWNLOADBOOT_START=<Слой %s> Подключение загрузчика
IDS_DOWNLOADBOOT_FAIL=<Слой %s> Ошибка!
IDS_DOWNLOADBOOT_PASS=<Слой %s> Успешно!
IDS_DOWNLOADIDBLOCK_START=<Слой %s> Загрузка IDB
IDS_DOWNLOADIDBLOCK_FAIL=<Слой %s> Ошибка!
IDS_DOWNLOADIDBLOCK_PASS=<Слой %s> Успешно!
IDS_DOWNLOADIMAGE_START=<Слой %s> Загрузка ПО
IDS_DOWNLOADIMAGE_FAIL=<Слой %s> Ошибка!
IDS_DOWNLOADIMAGE_PASS=<Слой %s> Успешно!
IDS_TESTDEVICE_START=<Слой %s> Проверка устройства
IDS_TESTDEVICE_FAIL=<Слой %s> Ошибка!
IDS_TESTDEVICE_PASS=<Слой %s> Успешно!
IDS_RESETDEVICE_START=<Слой %s> Перезагрузка устройства
IDS_RESETDEVICE_FAIL=<Слой %s> Ошибка!
IDS_RESETDEVICE_PASS=<Слой %s> Успешно!
IDS_FORMATDISK_START=<Слой %s> Форматирование диска
IDS_FORMATDISK_FAIL=<Слой %s> Ошибка!
IDS_FORMATDISK_PASS=<Слой %s> Успешно!
IDS_COPYDATA_START=<Слой %s> Копирование данных
IDS_COPYDATA_FAIL=<Слой %s> Ошибка!
IDS_COPYDATA_PASS=<Слой %s> Успешно!
IDS_WAITMSC_START=<Слой %s> Ожидание подключения MSC 
IDS_WAITMSC_FAIL=<Слой %s> Ошибка
IDS_WAITMSC_PASS=<Слой %s> Успешно!
IDS_WAITLOADER_START=<Слой %s> Ожидание загрузки
IDS_WAITLOADER_FAIL=<Слой %s> Ошибка!
IDS_WAITLOADER_PASS=<Слой %s> Успешно!
IDS_WAITMASKROM_START=<Слой %s> Ожидание загрузки Maskrom 
IDS_WAITMASKROM_FAIL=<Слой %s> Ошибка!
IDS_WAITMASKROM_PASS=<Слой %s> Успешно!
IDS_ERASEIDB_START=<Слой %s> Очистка IDB 
IDS_ERASEIDB_FAIL=<Слой %s> Ошибка!
IDS_ERASEIDB_PASS=<Слой %s> Успешно!
IDS_SWITCHMSC_START=<Слой %s> Переключение MSC 
IDS_SWITCHMSC_FAIL=<Слой %s> Ошибка!
IDS_SWITCHMSC_PASS=<Слой %s> Успешно!
IDS_SHOWUSERDISK_START=<Слой %s> Подключение диска
IDS_SHOWUSERDISK_FAIL=<Слой %s> Ошибка!
IDS_SHOWUSERDISK_PASS=<Слой %s> Успешно!
IDS_CHECKCHIP_START=<Слой %s> Проверка чипа
IDS_CHECKCHIP_FAIL=<Слой %s> Ошибка!
IDS_CHECKCHIP_PASS=<Слой %s> Успешно!
IDS_GETFLASHINFO_START=<Слой %s> Получение информации
IDS_GETFLASHINFO_FAIL=<Слой %s> Ошибка!
IDS_GETFLASHINFO_PASS=<Слой %s> Успешно!
IDS_PREPAREIDB_START=<Слой %s> Подготовка IDB
IDS_PREPAREIDB_FAIL=<Слой %s> Ошибка!
IDS_PREPAREIDB_PASS=<Слой %s> Успешно!
IDS_MUTEXRESETDEVICE_START=<Слой %s> Перезагрузка устройства
IDS_MUTEXRESETDEVICE_FAIL=<Слой %s> Ошибка!
IDS_MUTEXRESETDEVICE_PASS=<Слой %s> Успешно!
IDS_GETOLDDISKSIZE_START=<Слой %s> Получение размера диска
IDS_GETOLDDISKSIZE_FAIL=<Слой %s> Ошибка!
IDS_GETOLDDISKSIZE_PASS=<Слой %s> Успешно!
IDS_READSN_START=<Слой %s> Чтение серийного номера
IDS_READSN_FAIL=<Слой %s> Ошибка!
IDS_READSN_PASS=<Слой %s> Успешно!
IDS_WRITESN_START=<Слой %s> Запись серийного номера
IDS_WRITESN_FAIL=<Слой %s> Ошибка!
IDS_WRITESN_PASS=<Слой %s> Успешно!
IDS_ERASEALLBLOCKS_START=<Слой %s> Очистка памяти
IDS_ERASEALLBLOCKS_FAIL=<Слой %s> Ошибка!
IDS_ERASEALLBLOCKS_PASS=<Слой %s> Успешно!
IDS_GETBLOCKSTATE_START=<Слой %s> Получение статуса блоков
IDS_GETBLOCKSTATE_FAIL=<Слой %s> Ошибка!
IDS_GETBLOCKSTATE_PASS=<Слой %s> Успешно!
IDS_FINDUSERDISK_START=<Слой %s> Поиск диска
IDS_FINDUSERDISK_FAIL=<Слой %s> Ошибка!
IDS_FINDUSERDISK_PASS=<Слой %s> Успешно!

